Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    Mikael Korpela
    @simison
    might be in future we’d want to have plugins for angular-leaflet
    nmccready
    @nmccready
    Yeah we might need a sub org for that
    as I am not sure I want to clutter up angular-ui
    but I do have owner perms (for now at angular-ui)
    Anyway the real flex in orgs is you can have multiple admins /owners, and I can create teams where people can be recognized to be promoted to have write access.
    Mikael Korpela
    @simison
    yep!
    cool, can’t wait to see the bright new future :-)
    thanks for pouring hours into this!
    it probably saved tons of my working hours with all my projects :-)
    nmccready
    @nmccready
    FYI if someone has a desire to move on to angular2 or start migrating for that API we will need someone to take charge of that. Right now I and others dont have plans for angular2 so that is a opening I will gladly accept.
    Mikael Korpela
    @simison
    never had my github log so full of one project only :-D
    nmccready
    @nmccready
    yeah welcome to the anxiety :P
    oh yeah new task board
    Idan Lahav
    @ageblade
    Can someone explain the move ? Will the 2 projects continue to live separately ?
    nmccready
    @nmccready
    The move is explained in the markdown. The Gist is this: Tombs wants to do his own thing and not support angular-leaflet-directive for the main stream. We wanted group permissions to add other devs, plublish releases.. etc. Everything was a bottle neck through tombs therefore the fork was done. It's really not more complex than that.
    None of the devs including me have perms to angular-leaflet-directive any longer. So if you want support .. move to angular-ui/ui-leaflet.
    marsmith
    @marsmith
    Is there any support at this point for the beta version of esri-leaflet 2.0? https://github.com/Esri/esri-leaflet/releases/tag/v2.0.0-beta.6
    I tried upgrading , but my app breaks with the message: "[AngularJS - Leaflet] The esri plugin is not loaded."
    213374you
    @213374you

    Hello! I am having trouble extending a marker object in IE. It is saying Expected ':'

    my JS code looks like:

    angular.extend($scope.data, {
    markers
    });

    Where markers is an array of marker objects. It works perfectly in FF and Chrome. What do you suggest I do to solve this?

    Thank you!!

    Ideally IE would just work...
    213374you
    @213374you
    @nmccready
    nmccready
    @nmccready
    I don't support this project any more ; if it is a ui-leaflet issue please post an issue there with an example via plnkr/jsbin
    marsmith
    @marsmith
    Hey guys, wondering if anyone knows if its possible to display data from the geojson directive in the default layer control?
    arkhemlol
    @arkhemlol
    @marsmith if im not mistaken, layer control uses only 'baselayers' and 'overlays' internally.
    William Comartin
    @wcomartin
    hey guys, got a question about layers.
    BiloLwabona
    @BiloLwabona

    Is there a reliable Angular2_Leaflet NPM package?

    Specifically to be compatible with Angular 2.0.0-RC1

    This one isn't working:
    NPM: https://www.npmjs.com/package/angular2_leaflet
    Demo: https://tonicdev.com/npm/angular2_leaflet